RubyGems Navigation menu

tem_ruby 0.16.0

TEM (Trusted Execution Module) driver, written in and for ruby.

Versionen:

  1. 0.16.0 - November 19, 2009 (69,5 KB)
  2. 0.15.2 - November 18, 2009 (69 KB)
  3. 0.15.1 - November 18, 2009 (69 KB)
  4. 0.14.1 - November 16, 2009 (65 KB)
  5. 0.14.0 - November 12, 2009 (64,5 KB)
Zeige alle Versionen (21 total)

Runtime Abhängigkeiten (1):

  • smartcard >= 0.4.6
  • Development Abhängigkeiten (2):

  • echoe >= 3.2
  • flexmock >= 0.8.6
  • Besitzer:

    Autoren:

    • Victor Costan

    SHA 256-Prüfsumme:

    c1a257f07e5478de0354b86671b7ad81fad1c6ce256e72d71456ad4e3fa4df4f

    Downloads insgesamt 52.165

    Für diese Version 3.740

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Required Rubygems Version: >= 1.2

    Links: